@media (max-width:900px){
  .us4a38g .twmsek3f6bvg98g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .o530ph3369k566{justify-content:flex-start}
  .litqspwd52sl7a4,.h4cbpxco,.tfjlu0uhyvnk1,.gjewl6hj6nmjxg,.pav4su73q{grid-template-columns:1fr!important}
  .nk9ez2slp{display:block!important;transform:none!important}
  .sgv8qbgw .tfjlu0uhyvnk1{grid-template-columns:1fr}
  .bbpop0d h2{font-size:34px}
}
@media (max-width:560px){
  .twmsek3f6bvg98g{width:min(100% - 24px,1180px)}
  .litqspwd52sl7a4{padding:18px}
  .uimvtox8{padding:6px 7px;font-size:13px}
  .vryqhc3i,.nk9ez2slp,.mwsp7mps,.otno909sci,.d9pxmvp,.i1m2nirl6xa83{padding:16px}
}
